Version: app-misc/geneweb 6.08-r1:0

Depends On: dev-lang/ocaml[ocamlopt?] dev-ml/camlp5[ocamlopt?] !net-p2p/ghostwhitecrab

USE Flags:+ocamlopt

Version: app-misc/geneweb 6.07:0

Depends On: dev-lang/ocaml[ocamlopt?] dev-ml/camlp5[ocamlopt?] !net-p2p/ghostwhitecrab

USE Flags:+ocamlopt

6.076.08-r1
"amd64 x86""~amd64 ~x86"
comments powered by Disqus